html,body {
	/*height:100%;*/
	background: url("../images/bg.jpg");
	background-position:top center;	
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
	background-color:#292929;
}

	a {
		color				: #FFF;
		font-family			: Arial, Verdana, Helvetica, sans-serif;
		font-size			: 100%;	
		font-weight			: bold;
		text-decoration		: none;
	}
	
	a:link {
		color				: #FFF;
		font-family			: Arial, Verdana, Helvetica, sans-serif;
		font-size			: 100%;		
		font-weight			: bold;
		text-decoration		: none;
	}
	
	a:hover {
		color				: #FFF;
		font-family			: Arial, Verdana, Helvetica, sans-serif;
		font-size			: 100%;		
		font-weight			: bold;
		text-decoration		: underline;
	}
	


body {
	margin: 0px;
	padding: 0px;
	text-align: center; /*to correct the centering IE bug*/
}

#container {
	width:806px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;  /*to realign your text */
}

#col-1 {
	width:800px;
	height:100%;
}

#welcome {
	position:relative;
	width:800px;
	height:45px;
	background-color:#474747;
	padding:15px 0 0 0;
}

#content-box-1 {
	width:800px; height:auto; background-color:#474747;
}

#content-box-2 {
	width:800px; height:auto; background-color:#E1E1E1;
}

#header {
	background-image:url(../images/header-2.jpg);
	position:relative;
	width:800px;
	height:245px;
}

#container-menu {
	position:relative;
	background-color:#000;
	width:800px;
	height:41px;
	border-bottom: 5px solid #000;
}

#divider {
	position:relative;
	background-image:url(../images/divider.jpg);
	background-repeat:no-repeat;
	background-color:#E1E1E1;
	width:800px;
	height:5px;
}

#divider-alt {
	position:relative;
	background-image:url(../images/divider-alt.jpg);
	background-repeat:no-repeat;
	background-color:#474747;
	width:800px;
	height:5px;
}

#footer {
	position:relative;
	background-image:url(../images/footer.jpg);	
	background-repeat:repeat-x;
	width:800px;
	height:74px;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

#footer .level1 {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight:bold;
	padding: 3px 0 0 0;
}

#footer .level2 {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 15px 0 0 0;
}


/** TABLE LAYOUT **/
	
	.table {
		border				: 1px solid #CCC;
	}
	
	.lightRow {
		background-color	: #FFF;
	}
	
	.darkRow {
		background-color	: #D9D9FF;
	}
	
	.td_data {
		color				: #000;
		font-family			: Arial, Helvetica, sans-serif;
		font-size			: 80%;
		font-weight			: bold;
	}
	
/** FIELD ELEMENTS **/

	.input {
		border				: 1px solid #CCC;
		padding				: 2px;
	}
	
/* NOTIFICATION */
	
	.required {
		color				: #F00;
		font-size			: 80%;
	}

	.notification_green {
		color				: #669900;
		font-size			: 100%;
	}
.recent{
	background-color: #444444;
	background-image: url(../images/recent.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.bot_line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #545454;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.red{
	color: #E33117;
	font-weight: bold;
}
.left_back{
	background-color: #444444;
	background-image: url(../images/left_back.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.search{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.search_back{
	background-image: url(../images/search_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.white_textbox{
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	color: #333333;
}
.rss a{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.rss a:hover{
	color: #F5B800;
	text-decoration: none;
}

.leftnav1 {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.leftnav1 ul{
	list-style-type:none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 1px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
}
.leftnav1 ul li{ padding:0; margin:0; 	}
.leftnav1 ul li a{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	width:140px;
	padding-top: 7px;
	padding-right: 2px;
	padding-bottom: 7px;
	padding-left: 13px;
	font-size: 11px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #747474;
	font-family: Arial, Helvetica, sans-serif;
}
.leftnav1 ul li a:hover {
	color:#999999;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.leftnav1 ul li a.year{
	color:#FFFFFF;
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:left center;
	font-weight: normal;
	padding-left: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.leftnav1 ul li a.month{
	color:#FFFFFF;
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:left center;
	font-weight: normal;
	padding-left: 22px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.heading{
	padding-top: 6px;
	padding-left: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	background-color: #747474;
	border: 1px solid #838383;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.bot_line1{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
}
.post_heading{
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.post_heading a{
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.post_heading a:hover{
	color: #E12E17;
	text-decoration: none;
	font-weight: normal;
}
.black{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #171717;
}
